WineHQ
Category: Main Games Game Tools EVEMon Current

EVEMon

Latest release

Application Details:

Version: Current
License: Open Source
URL: http://evemon.battleclinic.com...
Votes: 1
Latest Rating: Gold
Latest Wine Version Tested: 1.7.50

Maintainers: About Maintainership

No maintainers. Volunteer today!

Test Results

Old test results
The test results you have selected are very old and may not represent the current state of Wine.
Selected Test Results

What works

Nothing, will not install

What does not

Everything

Workarounds

What was not tested

Installation failed, no further testing possible.

Hardware tested

Graphics:

  • GPU:
  • Driver:

Additional Comments

The latest build of EVEMon (2492) and some prior builds have started to require .NET Framework 4.0. Version 1.3.9 of wine will not install this framework version and therefore EVEMon will not install since it requires that version. Developers of EVEMon are aware of this limitation but will be continuing to use the .NET Framework 4.0 for the foreseable future. http://forum.battleclinic.com/index.php/topic,131126.msg637887/Re-Wine-Evemon-NET-4-0.html#msg637887 Until the framework is installable, this product will not install. Off topic note: Mono 2.8.1 will not compile EVEMon, and the Mono roadmap does not show that we will be able to compile EVEMon with mono any time soon.

selected in Test Results table below
Operating systemTest dateWine versionInstalls?Runs?Used
Workaround?
RatingSubmitter
ShowUbuntu 15.04 "Vivid" i386 (+ variants like Kubuntu)Sep 21 20151.7.50Yes Yes GoldLele 
ShowMac OS X 10.10 "Yosemite"Sep 13 20151.7.50No, but has workaround Yes GoldSocapex 
ShowMac OS X 10.11 "El Capitan"Aug 12 20151.6.2Yes Yes GoldBen Griffiths 
ShowUbuntu 12.04 "Precise" i386 (+ variants like Kubuntu)Jan 08 20141.7.10Yes Yes Silveran anonymous user 
ShowUbuntu 13.04 "Raring" amd64 (+ variants like Kubuntu)Jun 27 20131.6-rc3Yes Yes Goldan anonymous user 

Known Bugs

Bug # Description Status Resolution Other apps affected
32310 EVEMon needs System.Net.NetworkInformation.NetworkChange implementation NEW View

Show all bugs

HowTo / Notes

HOWTO install 1.3.3 build 2418
Using winetricks, the following command should install all that is necessary for EveMon to run in Wine 1.3.9 and earlier.

sh winetricks corefonts dotnet11 dotnet20 tahoma gdiplus

Comments

Comments Disabled

Comments for this application have been disabled because there are no maintainers.
Back